=== debian/control ===
Source: palemoon-atom
Section: web
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.6
Homepage: http://linux.palemoon.org/download/atom/

Package: palemoon-atom
Architecture: i386
Depends: gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-ugly, gstreamer1.0-libav
Provides: x-www-browser
Description: Firefox-based web browser, optimized for Atom CPU
 Pale Moon offers selected features and optimizations to maximize 
 the browser's speed, stability and user experience, while maintaining 
 compatibility with the thousands of Firefox extensions you have come 
 to love and rely on.
 .
 This package redistributes the Pale Moon-provided binary.
 .
 Pale Moon requires a processor that supports the SSE2 instruction set.
 Run "/proc/cpuinfo" in a terminal, and look for sse2 in the flags to ensure
 that your processor supports it.
