=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_makeshlibs:
	

override_dh_strip:
	

override_dh_shlibdeps:
	

override_dh_install:
	mkdir -p debian/palemoon-atom/opt/palemoon-atom
	mkdir -p debian/palemoon-atom/usr/share/applications
	mkdir -p debian/palemoon-atom/usr/share/pixmaps
	cp debian/palemoon-atom.desktop debian/palemoon-atom/usr/share/applications
	cp debian/palemoon-atom.xpm debian/palemoon-atom/usr/share/pixmaps

	cp -r palemoon/* debian/palemoon-atom/opt/palemoon-atom

override_dh_builddeb:
	dh_builddeb -- -Z xz
